Goodbye Joomla 1.5!

on Tuesday, 12 February 2013. Posted in JoomAce, News, AceShop, AceSEF, AceSearch, AceACL, AcePolls, AceSQL, AceFTP, Joomla! Item Hits 19319

Goodbye Joomla 1.5!
Hi all,

We would like to some of updates on our development for Joomla 1.5. As you know that all JoomAce team spend the bulk of our time in extensions development and providing support to our Joomla users. Nothing is more important than to make sure all our Joomla extensions work like it should be. With the recent release of Joomla 3.0, this means supporting Joomla 1.5 may not seem relevant when it reaches its end-of-life this April 2013.

At this moment, we can still provide support to users who are still in Joomla 1.5 and we will drop it when the time comes. In other words, we wont be develop Joomla 1.5 versions of AceShop, AceSEF, AceSearch, AceACL, AcePolls, AceFTP, AceSQL come April 2013. But our Joomla extensions will still be available for Joomla 1.5 until further notice when we stop support altogether.


Not supporting IE6 and IE7

We also like to announce that we're dropping support to users who are still using outdated browsers like Internet Explorer 6 and 7. This move will save a lot of our time in debugging IE bugs and spend more time in helping users with real problems instead.

All the best




Social Bookmarks